Subject: Re: Make caused invalid page fault in module KERNEL32.DLL
From: Franklin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Dec 2002 23:20:18 +0800

On Wed, 18 Dec 2002 09:55:07 -0500
"[email-masked]" <[email-masked]> wrote:

> First, I'd direct you to http://cygwin.com/bugs.html.
> 
> Second, it's clear you are not using gcc/binutils for your 
> compiler/linker so you need to investigate and determine that 
> the mixed environment that you're running in (Cygwin + other 
> tools) is not causing conflicts.
> 
> Third, you might try running make (assuming you're using Cygwin's
> make) with strace and see if that points out any internal problems.
> 
> These recommendations are in order.  The first one is just a 
> primer for the other two and helps your investigation.  
> 
> Larry

Hi, thank you for replying.

I was wondering why make would conflict with any other compiler.
Doesn't it just parse the contents of the Makefile file and call another shell to execute the specified commands? ;-)

Well, I'll try your suggestions, and try to find out where the problem is.
Thank you very much.

Frank

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/